Subject: bug#10897: sending mail via report-emacs-bug

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 03 Mar 2012 15:29:19 +0100

Thierry Volpiatto <[email-masked]> writes:

> Unless I have a Gnus session open, when I do M-x report-emacs-bug,
> I am prompted for subject, I write subject, then RET and
> "Subject" and "To" fields are empty, and when I do C-c C-c I have an
> error like:

I'm unable to reproduce this bug with "emacs -Q" or just "emacs".  Do
you have some local customisations to your Message setup that wipes the
headers?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/